.offer-action-block__btn{
  margin-top: 2.9rem;
  font-size: 1.71rem;
  font-weight: 500;
  height: 4rem;
  padding: 0 2rem;
  line-height: 4rem;
  box-shadow: 0px 4px 23px rgba(242, 100, 34, 0.24);
}

@media (max-width: 639px) {
  .offer-action-block__btn{
    height: 6rem;
    line-height: 6rem;
    font-size: 2.5rem;
    padding: 0 3rem;
    width: 100%;
  }
}

.action-item .action-item__img img{
  display: block;
  border-radius: 4px;
}

.actions-slider__item{
  padding: 8px 8px 24px;
  background: #fff;
  border-radius: 4px;
  box-shadow: 0px 4px 16px rgba(0, 0, 0, 0.08);
}

.actions-slider__item .swiper-slide, .actions-slider__item.swiper-slide{
  max-width: 269px;
  margin: 5px 12px 0;
}

.actions-slider__item .action-item{

  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  box-shadow: none;

  height: 100%;
}

.actions-slider__item .action-item__caption{

  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
justify-content: space-between;
  height: 100%;
  width: 100%;
  
  padding: 16px 8px 0;


}

.actions-slider__item .action-item__caption-date{
  font-weight: 500;
  font-size: 14px;
  line-height: 116%;
  letter-spacing: 0.02em;
  color: #575454;
}

.actions-slider__item .action-item__caption-title{
  margin-top: 12px;
  font-size: 16px;
  font-weight: 700;
  line-height: 116%;
  letter-spacing: 0.02em;
  text-align: left;
}

.actions-slider__item .action-item__caption-title span:not(.rub-ico){
  display: block;
  margin-top: 8px;
  font-size: 21px;
  font-weight: 500;
  letter-spacing: 0.02em;
  line-height: 116%;
}

.actions-slider__item .action-item__caption-desc{
  margin-top: 8px;
  font-weight: 500;
  font-size: 16px;
  line-height: 116%;
  letter-spacing: 0.02em;
}

.action-item__caption-button{
  margin-top: 16px;
}

.action-item__caption-button .action-item__more-btn{
  display: inline-flex;
  align-items: center;
  justify-content: center;
  height: 35px;
  padding: 0 16px;
  font-size: 16px;
  line-height: 35px;
}

@media (max-width: 639px) {
  .action-item__caption-button .action-item__more-btn{
    width: 100%;
    height: 40px;
    font-size: 15px;
    line-height: 40px;
  }
}



.offer-action-block .swiper-button-disabled.sw__slider--dotted-button{
  opacity: .42;
  pointer-events: none;
  cursor: auto;
}

.offer-action-block .swiper-button-disabled.sw__slider--dotted-button:hover{
  background-size: 16px;
  pointer-events: none;
  cursor: auto;
}

.offer-action-block .sw__slider--dotted-button{
  width: 40px;
  height: 40px;
  background: #fff;
  background-size: 16px;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  top: 0;
}

.offer-action-block .sw__slider--dotted-button-prev{
  left: 0;
}

.offer-action-block .sw__slider--dotted-button-next{
  right: 0;
}

.offer-action-block .sw__slider--dotted-button.active, .offer-action-block .sw__slider--dotted-button:hover{
  background-image: url(./ico-arr-small.svg);
  background-size: 18px;
}

.offer-action-block .swiper-pagination-bullet{
  width: 24px;
  height: 24px;
}


.offer-action-block .swiper-pagination-bullet:after{
  border: 2px solid #EEF1F7;
  background: #A2A2A1;
  width: 12px;
  height: 12px;
}

.offer-action-block .swiper-pagination-bullet-active:after{
  background: #A2A2A1;
  border-color: #A2A2A1;
  transition: all .5s ease-out;
}

.offer-action-block .swiper-pagination-bullet:not(.swiper-pagination-bullet-active):hover:after{
  background: #A2A2A1;
  border-color: #A2A2A1;
}

.offer-action-block .sw__slider-controls{
  max-width: 104px;
  margin: 24px auto 0 3.43rem;
}


@media (max-width: 991px) {
  .offer-action-block .sw__slider-controls{
    max-width: 100%;
    margin: 10px auto 0 0;
  }
}

@media (min-width: 1920px) {
  .action-item .action-item__img img{
    border-radius: 0.29rem;
  }

  .actions-slider__item{
    padding: 0.57rem 0.57rem 1.71rem;
    border-radius: 0.29rem;
  }

  .actions-slider__item .swiper-slide, .actions-slider__item.swiper-slide{
    max-width: 19.2rem;
    margin: 0.36rem 0.86rem 0;
  }

  .actions-slider__item .action-item__caption{
    padding: 1.14rem 0.57rem 0;
  }

  .actions-slider__item .action-item__caption-date{
    font-size: 1rem;
  }

  .actions-slider__item .action-item__caption-title{
    margin-top: 0.86rem;
    font-size: 1.14rem;    
  }

  .actions-slider__item .action-item__caption-title span:not(.rub-ico){
    margin-top: 0.57rem;
    font-size: 1.5rem;    
  }

  .actions-slider__item .action-item__caption-desc{
    margin-top: 0.57rem;
    font-size: 1.14rem;   
  }

  .action-item__caption-button{
    margin-top: 1.14rem;
  }

  .action-item__caption-button .action-item__more-btn{
    height: 2.5rem;
    padding: 0 1.14rem;
    font-size: 1.14rem;
    line-height: 2.5rem;
  }

  .offer-action-block .swiper-button-disabled.sw__slider--dotted-button:hover{
    background-size: 1.14rem;
  }

  .offer-action-block .sw__slider--dotted-button{
    width: 2.9rem;
    height: 2.9rem;
    background-size: 1.14rem;
  }

  .offer-action-block .sw__slider--dotted-button.active, .offer-action-block .sw__slider--dotted-button:hover{
    background-size: 1.29rem;
  }

  .offer-action-block .swiper-pagination-bullet{
    width: 1.71rem;
    height: 1.71rem;
  }

  .offer-action-block .swiper-pagination-bullet:after{
    border: 0.14rem solid #EEF1F7;
    width: 0.86rem;
    height: 0.86rem;
  }
  
  .offer-action-block .sw__slider-controls{
    max-width: 7.43rem;
    height: 2.91rem;
    margin: 1.71rem auto 0 3.43rem;
  }
}


.offer-action-block .sw__slider--dotted-button{
  background-image: url(./ico-gallery-arrow-right.svg) !important;
  background-repeat: no-repeat;
  background-position: 50% 50%;
}

.offer-action-block .sw__slider--dotted-button-prev{
  transform: rotate(180deg);
}

.offer-action-block .sw__slider--dotted-button.active, .offer-action-block .sw__slider--dotted-button:hover{
  background-image: url(./ico-gallery-arrow-right.svg) !important;
}